@charset "utf-8";
.adv{float:left;margin-left:190px;_margin-left:90px;width:1010px;overflow:hidden;}
.adv1004X272{width:1004px;height:278px;overflow:hidden;margin-bottom:5px;}

.adv1004X272 div{ width:247px; height:278px; float:left; margin-right:5px;}
.adv1004X272 div img{ width:247px; height:278px;}



.adv1004X130{width:1004px;height:140px;overflow:hidden;border-right:0 none;}
.adv1004X130 div{ width:331px; height:140px; float:left; margin-right:5px;}
.adv1004X130 div img{ width:331px; height:140px;}



.adv1004X130 a{float:left;}
.adv1200X119{width:1200px;height:119px;margin:20px auto;}
.floor{ float:left; margin-bottom:16px; _margin-bottom:8px;}
.fltitle{ float:left; border-bottom:3px solid #F39801; width:1200px; height:38px; line-height:38px;}
.fltitle .fltl{ float:left; background:#F39801; padding:0 20px; font-size:16px; font-weight:bold; line-height:38px; height:38px; width:146px;}
.fltitle .fltl b{ font-size:28px; height:38px; line-height:42px; font-weight:normal;}
.fltitle .fltr{ border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; text-align:right; float:right; width:1006px; padding-right:7px;}
.fltitle .fltr a{ font-family:"宋体"}
.flcon{ float:left; width:1170px; height:600px; border:1px solid #E1E1E1; border-top:none; overflow:hidden; padding:0 14px;}
.flcon ul li{ float:left; width:220px; height:285px; padding:7px;}
.p_price{font-family: Verdana, Arial; height:30px; line-height:24px;}
.p_price .p_money{ font-size:14px; color:#F69D0D; }
.p_price .p_lmo{ font-size:12px;text-decoration: line-through; color:#9C9C9C; padding-left:8px; }